Name: libdvdplay
Version: 1.0.1
Release: alt3

Summary: A portable abstraction library for DVD menus support
License: GPL
Group: System/Libraries
Url: http://developers.videolan.org/libdvdplay

Packager: Pavlov Konstantin <thresh@altlinux.ru>

Source: http://download.videolan.org/pub/%name/%version/%name-%version.tar.gz

BuildRequires: libdvdread-devel

%description
libdvdplay is a portable abstraction library for DVD menus support, it
provides a simple API to access a DVD device as a block device.

This package contains the %name runtime library.

%package devel
Summary: Development files for %name
Group: Development/C
Requires: %name = %version-%release

%description devel
The %name-devel package includes the header files and libraries
necessary for developing programs which will manipulate DVDs files using
the %name library.

%prep
%setup -q

%build
%__autoreconf
%configure --disable-static
%make_build

%install
%makeinstall

%post -p %post_ldconfig
%postun -p %postun_ldconfig

%files
%_libdir/*.so.*
%doc AUTHORS NEWS README THANKS

%files devel
%_includedir/*
%_libdir/*.so
%doc ChangeLog TODO

%changelog
* Tue May 08 2007 Pavlov Konstantin <thresh@altlinux.ru> 1.0.1-alt3
- Spec cleanup.
- Added Packager field.
- Fixed URL.

* Tue Dec 13 2005 Anton D. Kachalov <mouse@altlinux.org> 1.0.1-alt2.2
- Fix RPM macros

* Tue Oct 05 2004 ALT QA Team Robot <qa-robot@altlinux.org> 1.0.1-alt2.1
- Rebuilt with libdvdread.so.3.

* Thu Nov 27 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt2
- use libtool 1.4
- don't package .la files.

* Tue Mar 18 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt1
- Adopted for Sisyphus.

* Sun Mar 9 2003 Sam Hocevar <sam@zoy.org> 1.0.1-1
- version 1.0.1

* Sat Feb 1 2003 Sam Hocevar <sam@zoy.org> 1.0.0-1
- first release

* Mon Oct 28 2002 Yves Duret <yves@zarb.org> 0.1.0-1
- first spec file


